import request from '@/utils/request'

// 分包结算表列表
export function subcontractsettlementLists(params: any) {
    return request.get({ url: '/project.project_subcontract_settlement/lists', params })
}

// 添加分包结算
export function subcontractsettlementAdd(params: any) {
    return request.post({ url: '/project.project_subcontract_settlement/add', params })
}

// 编辑分包结算
export function subcontractsettlementEdit(params: any) {
    return request.post({ url: '/project.project_subcontract_settlement/edit', params })
}

// 删除分包结算
export function subcontractsettlementDelete(params: any) {
    return request.post({ url: '/project.project_subcontract_settlement/delete', params })
}

// 分包结算详情
export function subcontractsettlementDetail(params: any) {
    return request.get({ url: '/project.project_subcontract_settlement/detail', params })
}
